/* Created by yuchunming*/
body{ text-align:center;background:#fff;}
body,td,input{ font-size:12px; font-family:"宋体";}
body,div,form,img,ul,li,p,h1{margin: 0; padding: 0; border: 0;}
li{ list-style-type:none;}
.clear{ clear: both; line-height:0px; height:0px; font-size:0px; visibility:hidden;}
.clearfix:after{content:"."; display:block; height: 0; clear: both; visibility: hidden;} /* only FF */

/* color */
.cRed{ color:#C00;}
.cGreen{ color:#080;}

/* link */
a{ color: #0e478c; text-decoration: none;}
a:hover{ color: #C00; text-decoration: underline;}

body {background:url(//i.ssimg.cn/images/stock/default2010_1116/bodybg.jpg) repeat-x top; background-color:#fff;}

/* top quote */
.topquote{ width:959px; height:40px; margin:0px auto; border:1px solid #CCC; border-right:0px;}
.topquote a{ float:left; text-align:center; text-decoration:none; cursor:pointer; }
.topquote a.btn,.topquote a.btn1{ width:118px; height:40px; border-left:1px solid #FFF; border-right:1px solid #CCC; background-color:#F6F6F6; color:#000; text-decoration:none; }
.topquote a.btn1{ width:117px;}
.topquote a:hover{ background-color:#fff; color:#C00;}
.topquote span{ display:block;}
.topquote .q1{ line-height:20px; padding-top:2px;}
.topquote .q2{ line-height:18px;font-family:Verdana; font-size:10px; overflow:hidden;}

/*images*/
.int_1,.btnlinks a,.con2_top,.int_4,.ico1,.ico2,.ico3,.ico4,.search .p2 {background:url(//i.ssimg.cn/images/stock/default2010_1116/img.gif) no-repeat;}
.top_con,.Tabmenu li,.Tabmenu .on,.bxtitle,.Tbox_list {background:url(//i.ssimg.cn/images/stock/default2010_1116/bg.png) repeat-x;}


.wrap {width:960px;margin:0 auto;}

/*header*/
.logo {float:left;}
.hd_1 {background:url(//i.ssimg.cn/images/stock/default2010_1116/hd_bg1.jpg) no-repeat;width:800px;height:71px;float:left;}
.hd_2 {background:url(//i.ssimg.cn/images/stock/default2010_1116/hd_bg2.jpg) no-repeat;width:960px;height:60px;clear:both;}
.hdlink {float:right;color:#fff;margin-top:6px;}
.hdlink a {color:#fff;}
.search {float:right;display:inline;margin:30px 10px 0 10px;width:360px;position:relative;left:120px;}
.Date {float:right;font-size:18px; font-family:Verdana, Arial, Helvetica, sans-serif;margin:30px 55px 0 0;}


.search .fl {float:left;}
/*.search a {float:left;margin-top:5px;}*/
#fav {float:left;margin-top:5px;}
.search .p2 {width:50px;height:22px;cursor:pointer;border:none;float:left;margin:0 10px 0 3px;}
/*
.search .p1 {width:120px;height:17px;line-height:17px;border:1px solid #7f97bf;color:#999;}
.search .fl {float:right;}
*/

.hd_bg3 {background:url(//i.ssimg.cn/images/stock/default2010_1116/hd_bg3.jpg);width:960px;height:3px;overflow:hidden;}

/*top_con*/
.top_con {width:960px;height:228px;overflow:hidden;}

.con1 {width:372px;float:left;display:inline;margin:20px;}
.con1 h1 {font-size:20px;font-family:黑体; font-weight:normal;margin:5px 10px;}
.news {text-align:left; text-indent:2em;line-height:20px;}
.news a {color:#999;}
.news a:hover {color:#C00;}
.btnlinks {margin:18px 0 6px 0;height:58px;overflow:hidden;}
.btnlinks a {width:93px;height:25px;line-height:23px; background-position:-65px 0;display:block;float:left;margin:2px 0;}

.con2 {width:252px;float:left;margin:10px 10px 0 0;}
.con2_top {background-position:0 -75px;width:252px;height:32px;}
.con2_top a {font:bold 14px Arial, Helvetica, sans-serif;position:relative;top:12px;}
.con2 table {border:1px solid #ced4e0;border-top:none;background:#fff;}
.con2 table tbody tr{height:20px;*height:18px;}
.con2 table thead tr {height:24px;*height:22px;}

.con3 {float:right;border:1px solid #ced4e0;width:270px;height:200px;background:#fff;margin:14px 10px 0 0;}
.Tabmenu {height:25px;}
.Tabmenu li {width:66px;height:25px;line-height:25px;border-right:1px solid #ccc; background-position:0 -364px;float:left;display:block;cursor:pointer;color:#0e478c;}
.Tabmenu .on {background-position:0 -403px;font-weight:bold;}
.Tabinfo {clear:both;display:none;}
.Tabinfo div {margin:6px 0;}
.Tabinfo img {width:200px;height:138px;}

/*box*/
.box {border:1px solid #b0cae3;height:308px;margin-bottom:10px;overflow:hidden;}
.bxtitle {height:19px; background-position:0 -310px;text-align:left;padding:10px 0;}
.spright {float:right;margin-top:4px;}
.spright a {margin-right:15px;display:inline-block;}
.spleft strong,.spleft input {float:left;}
.spleft strong {font-size:14px;margin:4px 0 0 10px;}
.int_4 {width:45px;height:21px; background-position:-175px 0;border:0;cursor:pointer;}
.int_3 {width:112px;height:15px;margin:0 4px 0 30px;}

.Tbox_list {width:302px;border:1px solid #ced4e0;background-color:#fff; background-position:0 -431px;overflow:hidden;float:left;display:inline;margin:6px 2px 0 10px;}
.Tbox_list thead strong {margin-left:10px;}
.Tbox_list thead a {margin-right:10px;}
.Tbox_list tbody tr td{border-top:1px solid #ced4e0;height:25px;*height:24px;}
.ts1 {text-align:right;width:65px;padding-right:10px;}
.ts2 {text-align:right;width:75px;padding-right:25px;}
.ts3 {text-align:right;width:55px;padding-right:10px;}
.ts4,.ts6 {text-align:right;width:85px;}
.ts6 {padding-right:26px;}
.ts7 {text-align:right;padding-right:10px;}
.ts8 {padding-right:10px;}

/*相关ico*/
.ico1,.ico2,.ico3,.ico4 {width:20px;height:18px;display:inline-block;}
.ico1 {background-position:-6px -38px;}
.ico2 {background-position:-34px -40px;}
.ico3 {background-position:-62px -40px;}
.ico4 {background-position:-88px -39px;}

/*隔行换色color*/
.tr1{background:#fff;}
.tr2{background:#f4f7fc;}

/*AD*/
.ad_960_60 {margin-bottom:10px;width:960px;height:60px;}
.ad_370_40 {clear:both;width:370px;height:40px;overflow:hidden;}

.footer{margin:10px auto 0 auto;padding:10px 0;border-top:5px #c7c7c7 solid;}

/*股票查询框*/
.floattable {width: 198px;position: absolute;top:22px;left:0px;}
.floattable_data_1 {width: 198px;position: absolute;top:335px;left:-610px;}
.floattable_data_2 {width: 198px;position: absolute;top:655px;left:-610px;}
.floattable_data_3 {width: 198px;position: absolute;top:1045px;left:-610px;}
.floattable_data_4 {width: 198px;position: absolute;top:1365px;left:-610px;}
.selected {background-color: #dfeeff;}
table.ajaxtable td {text-align: center;color: #666666;line-height: 20px;}
table.ajaxtable {border: 1px dashed #CCCCCC;background-color:#FFFFFF;}
table.textad{text-align:center;line-height:20px;}

/*colors*/
.red_color{color:#cc0000;}
.green_color{color:#080;}
.gray_color{color:#666;}